package com.bonus.canteen.core.supply.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpOrderGoodsManagePayVO extends DrpOrderGoodsManagePageVO {
   @ApiModelProperty("付款编号")
   private long payId;


   public long getPayId() {
      return this.payId;
   }

   public void setPayId(final long payId) {
      this.payId = payId;
   }

   public String toString() {
      return "DrpOrderGoodsManagePayVO(payId=" + this.getPayId() + ")";
   }
}
